@charset "utf-8";

/**************************************
	URL       : http://cosmicbreak.cyberstep.com/
	Copyright : CyberStep
	Name      : home.css
	Ver       : 1.0
	file      : home
**************************************/

/* ==========================================
	Layout
========================================== */
#left { display: none; }
#container #contents {
	width: 100%;
	padding: 0 0 30px 0;
}

	#contents #home_body #contents_upper { }
	#contents #home_body #contents_left {
		float: left;
		display: inline;
		width: 645px;
		margin-top: 10px;
	}
	#contents #home_body #contents_right {
		float: right;
		display: inline;
		width: 270px;
	}

/* ==========================================
	Branding
========================================== */
#contents #home_body #contents_upper #branding {
	float: left;
	display: inline;
	width: 745px;
}
	#contents #home_body #contents_upper #branding #list_quicklink,
	#contents #home_body #contents_upper #branding #center_banner {
		float: left;
		display: inline;
	}

	#contents #home_body #contents_upper #branding #center_banner .banners li {
		height: 231px !important;
	}

/* ==========================================
	Quick Link
========================================== */
#contents #home_body #contents_upper #branding #list_quicklink { width: 205px; }
	#contents #home_body #contents_upper #branding #list_quicklink li { margin-top: 7px; }
	#contents #home_body #contents_upper #branding #list_quicklink .first { margin-top: 0px; }
		#contents #home_body #contents_upper #branding #list_quicklink li img { }

/* Beginner */
#contents #home_body #contents_upper #branding #list_quicklink #beginners { }

/* Movie */
#contents #home_body #contents_upper #branding #list_quicklink #movie { }

/* Wiki */
#contents #home_body #contents_upper #branding #list_quicklink #wiki { }

/* Community */
#contents #home_body #contents_upper #branding #list_quicklink #community { }

/* ==========================================
	Center Banner
========================================== */
#contents #home_body #contents_upper #branding #center_banner {
	width: 510px;
	height: 300px;
	background: url(../images/home/home_sprite.png) -23px 0px no-repeat;
	margin-left: 10px;
	padding: 10px;
	overflow: hidden;
}
	#contents #home_body #contents_upper #branding #center_banner > div {
		height: 231px;
	}

/* Banners */
	#contents #home_body #contents_upper #branding #center_banner .banners {
		background: #3e3e3e;
	}
	#contents #home_body #contents_upper #branding #center_banner .banners .banner_top img {
		width: 510px;
		height: 230px;
	}
	
/* Buttons */
	#contents #home_body #contents_upper #branding #center_banner .buttons {
		display: none;
	}
	
/* Banner_Bottom */
	#contents #home_body #contents_upper #branding #center_banner .banner_bottom {
		height: 62px;
		margin-top: 10px;
	}
		/* Selector */
		#contents #home_body #contents_upper #branding #center_banner .banner_bottom .selector { }
		#contents #home_body #contents_upper #branding #center_banner .banner_bottom .selector .slider {
			float: left;
			display: inline;
			width: 23px;
			height: 65px;
			text-indent: -9999px;
		}
		#contents #home_body #contents_upper #branding #center_banner .banner_bottom .selector .left,
		#contents #home_body #contents_upper #branding #center_banner .banner_bottom .selector .right {
			background: url(../images/home/home_sprite.png) no-repeat;
		}
		#contents #home_body #contents_upper #branding #center_banner .banner_bottom .selector .left {
			background-position: 0px -65px;
		}
		#contents #home_body #contents_upper #branding #center_banner .banner_bottom .selector .left:hover {
			background: url(../images/home/home_sprite_on.png) 0px -65px no-repeat;
		}
		#contents #home_body #contents_upper #branding #center_banner .banner_bottom .selector .right {
			float: right;
			display: inline;
			background-position: 0px 0px;
		}
		#contents #home_body #contents_upper #branding #center_banner .banner_bottom .selector .right:hover {
			background: url(../images/home/home_sprite_on.png) 0px 0px no-repeat;
		}
		#contents #home_body #contents_upper #branding #center_banner .banner_bottom .selector .slide_area {
			float: left;
			display: inline;
			margin-top: 2px;
		}			
			/* Icon */
			#contents #home_body #contents_upper #branding #center_banner .banner_bottom .selector .icons li {
				float: left;
				display: inline;
				width: 114px;
				height: 62px;
				margin: 0px 1px;
				background: #192332;
			}
			#contents #home_body #contents_upper #branding #center_banner .banner_bottom .selector .icons li img {
				margin: 1px;
				width: 112px;
				height: 60px;
				filter: alpha(opacity=25);
				-moz-opacity: 0.25;
				opacity: 0.25;
			}
			#contents #home_body #contents_upper #branding #center_banner .banner_bottom .selector .icons li.selected {
				background-color: #ffffff ;
			}
			#contents #home_body #contents_upper #branding #center_banner .banner_bottom .selector .icons li.selected img {
				filter: alpha(opacity=100);
				-moz-opacity: 1;
				opacity: 1;
			}
				
/* ==========================================
	Account
========================================== */
#contents #home_body #contents_upper #account {
	float: right;
	display: inline;
	width: 170px;
}

/* Login
#contents #home_body #contents_upper #account #login_o,
#contents #home_body #contents_upper #account #login_x { display: none; }
*/

/* bg */
#contents #home_body #contents_upper #account #login_o .bg,
#contents #home_body #contents_upper #account #login_x .bg {
	height: 172px;
	padding-top: 5px;
}
#contents #home_body #contents_upper #account #login_o .bg_bottom,
#contents #home_body #contents_upper #account #login_x .bg_bottom {
}
/* /bg */

#contents #home_body #contents_upper #account .unit { /*margin-bottom: 10px;*/ }
#contents #home_body #contents_upper #account .forgot_pw { margin: 5px 0px 0px; }

#contents #home_body #contents_upper #account a:link,
#contents #home_body #contents_upper #account a:visited { color: #192332; }
#contents #home_body #contents_upper #account a:hover,
#contents #home_body #contents_upper #account a:active  { color: #CC0000; }

/* Login Off */
#contents #home_body #contents_upper #account #login_x .forgot_pw { }
#contents #home_body #contents_upper #account #login_x .input_txt { width: 145px; }
#contents #home_body #contents_upper #account #login_x #btn_mainlogin {
	display: block;
	width: 100px;
	margin: 0px auto;
}
#contents #home_body #contents_upper #account #login_x .field {
	margin-top: 5px;
	color: #CC0000;
}

/* Login On */
#contents #home_body #contents_upper #account #login_o .nickname dl.nickname_list,
#contents #home_body #contents_upper #account #login_o .balance dl.balance_list {
	margin-bottom: 10px;
}
#contents #home_body #contents_upper #account #login_o .nickname dl.nickname_list dt,
#contents #home_body #contents_upper #account #login_o .balance dl.balance_list dt {
	font-weight: bold;
}
#contents #home_body #contents_upper #account #login_o #user {
	float: right;
	display: inline;
	font-weight: bold;
}
#contents #home_body #contents_upper #account #login_o #userSetting a {
	clear:both;
	width:150px;
	margin:5px auto 0px;
	display: block;
	overflow:hidden;
	height:0px;
	padding-top:47px;
	background: url(../images/btn_settings.png) left top no-repeat;	
}
#contents #home_body #contents_upper #account #login_o #userSetting a:hover {
	background-position: 0 -47px;
}
#contents #home_body #contents_upper #account #login_o .field,
#contents #home_body #contents_upper #account #login_o .community {
	margin-top: 5px;
	color: #CC0000;
}
#contents #home_body #contents_upper #account #login_o .community a img:hover {
	background-position: 0 -47px;
}
#contents #home_body #contents_upper #account #login_o .logoutBtn {
	width:100px;
	margin:10px auto;
}
#contents #home_body #contents_upper #account #login_o .logoutBtn a{}

/* ==========================================
	Button Payment
========================================== */
#contents #home_body #contents_upper #btn_payment {
	float: right;
	display: inline;
	width: 170px;
	margin:10px 0 0;
}

/* ==========================================
	Cash Item
========================================== */
#contents #home_body #contents_left #cash_items {
	position: relative;
	width: 100%;
}

#contents #home_body #contents_left #cash_items h4 {
	height: auto;
	margin: 0;
	background: none;
	font-size: 100%;
	text-transform: none;
	text-indent: 0px;
	line-height: normal;
}

/* bg */
#contents #home_body #contents_left #cash_items .bg {
	height: 148px;
	background: url(../images/home/home_sprite.png) -723px 0px repeat-y;
}
#contents #home_body #contents_left #cash_items .bg_bottom {
	height: 15px;
	background: url(../images/home/home_sprite.png) 0px -320px no-repeat;
	font-size: 0px;
}
#contents #home_body #contents_left #cash_items h4 {
	height: auto;
	margin-bottom: 0px;
	text-indent: 0px;
	background: none;
}
#contents #home_body #contents_left #cash_items #list_cashitem {
	padding: 0px 20px;
}
/* /bg */

#contents #home_body #contents_left #cash_items #list_cashitem .slide_area {
	float: left;
	display: inline;
	width: 540px;
	height: 150px;
	margin: 0 8px;
}
#contents #home_body #contents_left #cash_items #list_cashitem .slide_area .items .item {
	position: relative;
	float: left;
	display: inline;
	width: 168px;
	height: 135px;
	margin: 5px;
	padding: 0px;
	border: #192332 solid 1px;
	border-radius: 3px;
	vertical-align: top;
  box-shadow: 1px 1px 2px #999;
}
#contents #home_body #contents_left #cash_items #list_cashitem .slide_area .items .item img.icon {
	float: left;
	display: inline;
}
#contents #home_body #contents_left #cash_items #list_cashitem .slide_area .items .item .name {
	float: left;
	display: inline;
	margin: 5px;
	color: #CC0000;
	font-weight: bold;
}

#contents #home_body #contents_left #cash_items #list_cashitem .slide_area .items .item .desc {
	margin: 5px;
	color: #3e3e3e;
}

#contents #home_body #contents_left #cash_items #list_cashitem .slide_area .items .item .price {
	position: absolute;
	bottom: 5px;
	right: 5px;
}

#contents #home_body #contents_left #cash_items #list_cashitem .slide_area .items .item .price span {
	color: #CC0000;
	font-weight: bold;
}

#contents #home_body #contents_left #cash_items #list_cashitem .slider {
	float: left;
	display: inline;
	border: none;
	width: 22px;
	height: 50px;
	margin: 0px;/*1px;*/
	margin-top: 40px;
	padding: 0px;
	background: url(../images/home/home_sprite.png) no-repeat;
}
#contents #home_body #contents_left #cash_items #list_cashitem .left        {
	background-position: 0px -180px;
}
#contents #home_body #contents_left #cash_items #list_cashitem .left:hover  {
	background: url(../images/home/home_sprite_on.png) no-repeat;
	background-position: 0px -180px;
}
#contents #home_body #contents_left #cash_items #list_cashitem .right       {
	background-position: 0px -130px;
}
#contents #home_body #contents_left #cash_items #list_cashitem .right:hover {
	background: url(../images/home/home_sprite_on.png) no-repeat;
	background-position: 0px -130px;
}

#contents #home_body #contents_left #cash_items .more {
	line-height: 40px;
}
#contents #home_body #contents_left #cash_items a.add_crescent_link {
	text-transform: uppercase;
	font-size: 92.4%;
	font-weight: bold;
	color: #CC0000;
}

#contents #home_body #contents_left #cash_items a.add_crescent_link:link    { color: #CC0000; }
#contents #home_body #contents_left #cash_items a.add_crescent_link:visited { color: #CC0000; }
#contents #home_body #contents_left #cash_items a.add_crescent_link:hover   { color: #CC0000; }
#contents #home_body #contents_left #cash_items a.add_crescent_link:active  { color: #CC0000; }

/* ==========================================
	Top Information
========================================== */
#contents #home_body #contents_left #top_information {
	position: relative;
	width: 100%;
}

#contents #home_body #contents_left #top_information #info,
#contents #home_body #contents_left #top_information #events {
	margin-top: 10px;
}

/* tabs */
#contents #home_body #contents_left #top_information .announce .tabs { border: none; }
	#contents #home_body #contents_left #top_information .announce .tabs .tab {
		float: left;
		display: inline;
		width: auto;
		background: none;
		line-height: inherit;
	}
		#contents #home_body #contents_left #top_information .announce .tabs .tab a {
			display:block;
			margin-top: 13px;
			padding: 0 2px;
		}

#contents #home_body #contents_left #top_information .announce .tabs .tab_h4 {
	background: none;
}
#contents #home_body #contents_left #top_information .announce .tabs .tab h4 {
	float: left;
	display: inline;
	width: 200px;
	margin: 0px;
	background: none;
	text-indent: -9999px;
}
	#contents #home_body #contents_left #top_information .announce .tabs .tab h4 a {
		margin-top: 13px;
		color: #192332;
		font-weight: bold;
		font-size: 138.5%;
	}
/* tabs */

/* bg */
#contents #home_body #contents_left #top_information #info .bg_top {
	height: 36px;
	background: url(../images/home/home_sprite.png) 0px -335px no-repeat;
}
#contents #home_body #contents_left #top_information #events .bg_top {
	height: 36px;
	background: url(../images/home/home_sprite.png) 0px -373px no-repeat;
}
#contents #home_body #contents_left #top_information .announce .bg {
	margin: -3px auto;
	background: #EBEBEB;
	border-left: 1px solid #767C7E;
	border-right: 1px solid #767C7E;
}
#contents #home_body #contents_left #top_information .announce .bg_bottom {
	height: 5px;
	background: url(../images/home/home_sprite.png) 0px -368px no-repeat;
}
/* /bg */

#contents #home_body #contents_left #top_information .announce .content_announce .head_announce { margin: 0px 10px; color: #FF4048; }
#contents #home_body #contents_left #top_information .announce .content_announce .head_announce .category,
#contents #home_body #contents_left #top_information .announce .content_announce .head_announce .date { width: 15%; }
#contents #home_body #contents_left #top_information .announce .content_announce .head_announce .title { width: 70%; text-align: left; }
#contents #home_body #contents_left #top_information .announce .content_announce .body { margin: 0px 10px; }
#contents #home_body #contents_left #top_information .announce .content_announce .body,
#contents #home_body #contents_left #top_information .announce .content_announce .dummy { display: none; }

#contents #home_body #contents_left #top_information .announce .content_announce .category_more a {
	margin-top: 5px; padding-right:10px;
}

#contents #home_body #contents_left #top_information .announce .content_announce .announce_more {
	line-height: 35px;
}

/* ==========================================
	Top Forum
========================================== */
#contents #home_body #contents_left #top_forum {
	position: relative;
	width: 100%;
	margin-top: 10px;
}
#contents #home_body #contents_left #top_forum h4 {
	margin: 0px;
	background: none;
	line-height: 35px;
}
#contents #home_body #contents_left #top_forum h4 a {
	color: #192332;
	font-weight: bold;
	font-size: 138.5%;
	text-indent: 1em;
	display:block;
	height:0px;
	overflow:hidden;
	width:110px;
	padding-top:30px;
}

#contents #home_body #contents_left #top_forum .bg_top {
	height: 35px;
	background: url(../images/home/home_sprite.png) 0px -411px no-repeat;
}
#contents #home_body #contents_left #top_forum .tabs {
	padding: 5px 10px 0px 10px;
	background: #EBEBEB;
	border-left: 1px solid #767C7E;
	border-right: 1px solid #767C7E;
}

#contents #home_body #contents_left #top_forum .content_announce {
	padding: 5px 10px 0px 10px;
	background: #EBEBEB;
	border-left: 1px solid #767C7E;
	border-right: 1px solid #767C7E;
	_width:623px;
	_overflow:hidden;
}
#contents #home_body #contents_left #top_forum .bg_bottom {
	margin-top:-10px;
	height: 5px;
	background: url(../images/home/home_sprite.png) 0px -368px no-repeat;
}

#contents #home_body #contents_left #top_forum .content_announce .head_announce { text-decoration: none; }
#contents #home_body #contents_left #top_forum .content_announce .head_announce .img { width: 15%; }
#contents #home_body #contents_left #top_forum .content_announce .head_announce .txt { width: 70%; text-align: left; }
#contents #home_body #contents_left #top_forum .content_announce .head_announce .date { width: 15%; }

#contents #home_body #contents_left #top_forum .content_announce .info_link {
	width:195px;
	padding: 5px 10px 0px 450px;
}
#contents #home_body #contents_left #top_forum .content_announce .category_more {
	top: 5px;
	width: 115px;
	height: 25px;
}

/* ==========================================
	Right
========================================== */
/*#contents #home_body #contents_right #banner,*/
#contents #home_body #contents_right #other { display: none; }

#contents #home_body #contents_right #banner { margin-top:10px; }
#contents #home_body #contents_right #banner a { display:block; }
#contents #home_body #contents_right #banner .robo_link { overflow: hidden; height:80px; position:relative;}
#contents #home_body #contents_right #banner .robo_link img { overflow: hidden; position: absolute;}
#contents #home_body #contents_right #banner .robo_link:hover img { margin-top:-80px;}
/* ==========================================
	Schedule
========================================== */
#contents #home_body #contents_right #schedule { }

/* ==========================================
	Topic
========================================== */
#contents #home_body #contents_right #top_topic {
	position: relative;
	width: 100%;
	margin-top: 10px;
}
#contents #home_body #contents_right #top_topic h4 {
	height: auto;
	margin: 0px;
	background: none;
	font-size: 100%;
	text-transform: none;
	text-indent: 0px;
	line-height: normal;
  position:inherit;
	z-index:10;
}
/* bg */
#contents #home_body #contents_right #top_topic .bg {
	height: 136px;
	padding: 10px 10px 0px;
	background: url(../images/home/home_sprite.png) -993px -265px repeat-y;
	position:inherit;
	z-index:5;
}
#contents #home_body #contents_right #top_topic div a {
	width:250px;
	height:160px;
	margin:-19px 0 0 0;
	display:block;
}
#contents #home_body #contents_right #top_topic .bg_bottom {
	height: 15px;
	background: url(../images/home/home_sprite.png) 0px -479px no-repeat;
	font-size: 0px;
  position:inherit;
	z-index:10;
_margin-top:-5px;
}

/* ==========================================
	Campaign
========================================== */
#contents #home_body #contents_right #top_campaign {
	position: relative;
	width: 100%;
	margin-top: 10px;
}
#contents #home_body #contents_right #top_campaign h4 {
	height: auto;
	margin: 0px;
	background: none;
	font-size: 100%;
	text-transform: none;
	text-indent: 0px;
	line-height: normal;
  position:inherit;
	z-index:10;
}
/* bg */
#contents #home_body #contents_right #top_campaign .bg {
	height: 136px;
	padding: 10px 10px 0px;
	background: url(../images/home/home_sprite2.png) 0px 0px repeat-y;
	position:inherit;
	z-index:5;
}
#contents #home_body #contents_right #top_campaign div a {
	width:250px;
	height:160px;
	margin:-19px 0 0 0;
	display:block;
}
#contents #home_body #contents_right #top_campaign .bg_bottom {
	height: 15px;
	background: url(../images/home/home_sprite2.png) 0px -147px no-repeat;
	font-size: 0px;
  position:inherit;
	z-index:10;
}
/* ==========================================
	Facebook
========================================== */
#contents #home_body #contents_right #top_facebook {
	position: relative;
	width: 100%;
	margin-top: 10px;
}
#contents #home_body #contents_right #top_facebook h4 {
	height: auto;
	margin: 0px;
	background: none;
	font-size: 100%;
	text-transform: none;
	text-indent: 0px;
	line-height: normal;
}

/* bg */
#contents #home_body #contents_right #top_facebook .bg {
	height: 204px;
	padding: 0px 10px;
	background: url(../images/home/home_sprite.png) -723px -265px repeat-y;
}
#contents #home_body #contents_right #top_facebook .bg_bottom {
	height: 15px;
	background: url(../images/home/home_sprite.png) 0px -449px no-repeat;
	font-size: 0px;
}

#contents #home_body #contents_right #top_facebook .fb-like-box {
	border: none;
	overflow: hidden;
	width: 250px;
	height: 205px;
}
/* /bg */

.connections_grid { padding: 0px; }
.fan_box { color: #fff; }
.fan_box .connections { min-height: 80px; border-top: 1px dashed #D8DFEA; }
.fan_box .connections .total { color: #CC0000; font-weight: bold; }
.fan_box .connections_grid .grid_item { padding: 2px 2px 8px; }
.fan_box .connections_grid .grid_item:hover { color: #fff; background: #3b5999; }
.fan_box .connections_grid .grid_item:hover .name {}

.fan_box .full_widget { background :none; border: none; }
.fan_box .full_widget .connect_top { background: none; }

/* ==========================================
	twitter
========================================== */
#contents #home_body #contents_right #top_twitter {
	position: relative;
	width: 100%;
	margin-top: 10px;
	/* margin-top: 10px; */
}

#contents #home_body #contents_right #top_twitter  h4 {
	height: auto;
	margin: 0px;
	background: none;
	font-size: 100%;
	text-transform: none;
	text-indent: 0px;
	line-height: normal;
}

/* bg */
#contents #home_body #contents_right #top_twitter .bg {
	height: 253px;
	padding: 0px 10px;
	background: url(../images/home/home_sprite.png) -723px -505px repeat-y;
}
#contents #home_body #contents_right #top_twitter .bg_bottom {
	height: 15px;
	background: url(../images/home/home_sprite.png) 0px -464px no-repeat;
	font-size: 0px;
}
/* /bg */

#contents #home_body #contents_right #top_twitter a.more { line-height: 40px; }
#contents #home_body #contents_right #top_twitter .twtr-bd { border-top: #57b8d9 dashed 1px; }
#contents #home_body #contents_right #top_twitter h3 {
	background-image:none;
	height:inherit;
	text-indent:inherit;
}

/* ==========================================
	Service
========================================== */
/* Maintenance */
#contents #home_body #contents_right #maintenance { margin-top: 10px; }
#contents #home_body #contents_right #maintenance .mainte_time {
	padding-bottom: 10px;
	color: #FF4048;
	font-weight: bold;
}

#contents #home_body #contents_right #maintenance .mainte_description {
	font-size: 77%;
	line-height: 1.401em;
}


/*Social*/ 



#social { margin-top: 20px }
#social .tab {
    border: 1px solid #999;
    border-bottom: none;
}
#social .tab ul {
    width: 268px;
    height: 70px;
    background-color: #c9c9c9;
    -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.5);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.5);
    box-shadow: inset 1px 1px 1px rgba(0,0,0,0.5);
    background-image: -moz-linear-gradient(bottom, rgba(0,0,0,0.1),rgba(255,255,255,0.1));
    background-image: -o-linear-gradient(bottom, rgba(0,0,0,0.1),rgba(255,255,255,0.1));
    background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,0.1),rgba(255,255,255,0.1));
    background-image: linear-gradient(to top, rgba(0,0,0,0.1),rgba(255,255,255,0.1));
}
#social .tab ul li {
    display: inline-block;
    cursor: pointer;
	    width: 85px;

}
#social .tab ul li.active {
    background-color: #fff;
    border: 1px solid #999;
    border-bottom: none;
    width: 85px;
    height: 75px;
    position: relative;
    top: -5px;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px;
    border-radius: 5px 5px 0 0;
}
#social .tab ul li span {
    position: relative;
    display: block;
    margin: 8px 3px 8px 17px;
    width: 50px;
    height: 50px;
    text-indent: 100%;
    overflow: hidden;
    white-space: nowrap;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
    opacity: 0.9;
}
#social .tab ul li span:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
}
#social .tab ul li.active span {
    top: 5px;
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
}
#social .tab ul li.twitter.active { left: -1px }
#social .tab ul li.facebook.active { left: 2px }
#social .tab ul li.youtube.active { left: 4px }
#social .tab ul li.twitter span {
    background-color: #3ebde0;
    -moz-box-shadow: inset 0 0 0 3px rgba(255,255,255,0.75);
    -webkit-box-shadow: inset 0 0 0 3px rgba(255,255,255,0.75);
    box-shadow: inset 0 0 0 3px rgba(255,255,255,0.75);
    border: solid 2px #3ebde0;
	background-image: url(../../images/home/sprite-tw.png);
	background-repeat:no-repeat;
	background-position: 7px 11px;
	
	
}
#social .tab ul li.twitter span:after {
    width: 35px;
    height: 28px;
    background-image: url(../../images/home/sprite.png);
    background-repeat: no-repeat;
    top: 12px;
    left: 9px;
}
#social .tab ul li.facebook span {
    background-color: #456aae;
    -moz-box-shadow: inset 0 0 0 2px rgba(255,255,255,0.75);
    -webkit-box-shadow: inset 0 0 0 2px rgba(255,255,255,0.75);
	background-image: url(../../images/home/sprite-fb.png);
	background-repeat:no-repeat;
	background-position: 24px 7px;
    box-shadow: inset 0 0 0 2px rgba(255,255,255,0.75);
    border: solid 2px #507ac7;
	
}
#social .tab ul li.facebook span:after {
    width: 18px;
    height: 35px;
    background-image: url(/images/home/sprite-s4b6266924c.png);
    background-position: 0 -108px;
    background-repeat: no-repeat;
    top: 8px;
    left: 25px;
}
#social .tab ul li.youtube span {
    background-color: #fff;
	background-image: url(../../images/home/sprite-yb.png);
	background-repeat:no-repeat;
	background-position: 9px 8px;
    -moz-box-shadow: inset 0 0 0 3px rgba(255,255,255,0.75);
    -webkit-box-shadow: inset 0 0 0 3px rgba(255,255,255,0.75);
    box-shadow: inset 0 0 0 3px rgba(255,255,255,0.75);
    border: solid 2px #999;
}
#social .tab ul li.youtube span:after {
    width: 31px;
    height: 34px;
    background-image: url(/images/home/sprite-s4b6266924c.png);
    background-position: 0 -173px;
    background-repeat: no-repeat;
    top: 9px;
    left: 9px;
}
#social .box {
    border: 1px solid #999999;
    padding: 5px;
}
#social .box>div {
    display: none;
    width: 263px;
}
#social .box .twitter { display: block }
#social .box .twitter .dummy {
    margin: 20px auto;
    display: block;
}
#social .box .youtube>a {
    position: relative;
    line-height: 27px;
    margin: 5px;
    text-align: left;
    text-indent: 50px;
}
#social .box .youtube>a:after {
    width: 40px;
    height: 40px;
    background-image: url(/images/home/sprite-s4b6266924c.png);
    background-position: 0 -8px;
    background-repeat: no-repeat;
    top: 0px;
    left: 0px;
}
#social .box .youtube ul {
    list-style: none;
    overflow: auto;
    max-height: 375px;
}
#social .box .youtube ul li { border-bottom: 1px solid #EAEAEA }
#social .box .youtube ul li.dummy img {
    margin: 20px auto;
    display: block;
}
#social .box .youtube ul li a {
    font-size: 11px;
    font-size: 1.1rem;
    line-height: 12px;
    text-decoration: none;
    padding: 5px 0;
    display: block;
    position: relative;
}
#social .box .youtube ul li a:hover { background: #ddd }
#social .box .youtube ul li a .left {
    position: relative;
    background: #000;
    width: 100px;
    height: 65px;
    overflow: hidden;
    margin-left: 5px;
}
#social .box .youtube ul li a .left .thumb {
    width: inherit;
    vertical-align: bottom;
}
#social .box .youtube ul li a .left .duration {
    position: absolute;
    right: 1px;
    bottom: 1px;
    padding: 0px 4px;
    background: rgba(0,0,0,0.6);
    color: #FFF;
    font-weight: bold;
}
#social .box .youtube ul li a .right {
    position: absolute;
    width: 135px;
    height: 65px;
    right: 5px;
    top: 5px;
    color: #339;
    overflow: hidden;
	font-size: small;
}
#social .box .youtube ul li a .right span { display: block }
#social .box .youtube ul li a .right .title { text-overflow: ellipsis }
#social .box .youtube ul li a .right .author {
    color: #999;
    position: absolute;
    right: 0;
    bottom: 0;
}

